Subject: Fwd: [AUDIT RED FLAG] CID: 15880494 - Ownership - Lucas Dearaujo
From: Viraat Joshi <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Thu, 26 Apr 2018 12:50:51 +0530 (IST)

From: "robert cosgrove" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Cc: "Ricardo Fernandes" <[email-masked]> 
Sent: Tuesday, 24 April, 2018 20:54:30 
Subject: FW: [AUDIT RED FLAG] CID: 15880494 - Ownership - Lucas Dearaujo 

Hi Viraat, 

Please let us know once this has been addressed, 

Kind regards 

Robert 

From: Ricardo Fernandes 
Sent: 24 April 2018 16:15 
To: Robert Cosgrove <[email-masked]> 
Subject: Fw: [AUDIT RED FLAG] CID: 15880494 - Ownership - Lucas Dearaujo 
Importance: High 

Hi Robert, 

I had flag this case before but the TID was incorrect. 

I have corrected it under the subject line. 

Kind regards, 

Ricardo 

From: Ricardo Fernandes 
Sent: Tuesday, March 13, 2018 4:22 PM 
To: Robert Cosgrove 
Cc: Maiwenn Gouthe 
Subject: [AUDIT RED FLAG] CID: 11517829 - Ownership - Lucas Dearaujo 

Hi Robert, 

I have come across a red flag regarding the agent above. 

Synopsis: Seller emailed in saying that it had passed 9 days after the event and his payment has not been processed. 

Agent should replied seller query and not escalated as normal as agent has been trained in tier 2. 

Tip: Agent could checked the payment diagnostic and if there was any payment method default registered or selected. 

Please let me know once the agent has been coached (within 48 hours). 

Thank you, 

Ricardo